@charset "utf-8"; 

html {
	min-width: 900px;
}

body {
	padding: 10px 0px  10px 0px;
	width: 900px;
/*	margin: 0;*/
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
/*	margin-right: 2%;
	margin-bottom: 10px;
	margin-left: 2%;*/
	font-family: "Tahoma", "Helvetica", "Arial", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ3", sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 1.75em;
/*	background: rgb(255, 255, 255) url(../pictures/sky.png) no-repeat;
	background-position: center center !important;
	background-attachment: fixed !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;*/
	background: #BCE9E6;
}

a {
	color: #0000EE;	
}

a:hover {
	color: #FF0033;
}

a:visited {
	color: #551A8B;
}

a:visited:hover {
	color: #FF0033;
}

p {
	margin-top: 1em;
	margin-right: 5%;
	margin-bottom: 0px;
	margin-left: 7%;
}

form {
	margin-top: 1em;
	margin-bottom: 0px;
}

h1 {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
/*	border-top: 1px solid #0000FF;
	border-right: 2px solid #000091;
	border-bottom: 2px solid #000091;
	border-left: 1px solid #0000FF;	*/
	border-top: 1px solid rgba(0, 0, 0, 0.4);
	border-right: 1px solid rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	border-left: 1px solid rgba(0, 0, 0, 0.4);
	font-weight: bolder;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 1.2em;
	text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.7);
	text-align: center;
/*	background-color: #3333FF;*/
	background-image: url(../pictures/blue_transparent.png);
	background-repeat: repeat;
/*	border-radius: 6px;	 */
/*	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);*/
}

h2 {
	margin-top: 1em;
	padding-bottom: 0px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 0px;
	border-right-color: #FFFFFF;
	border-right-style: solid;
	border-right-width: 0px;
	border-bottom-color: #666666;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #FFFFFF;
	border-left-style: solid;
	border-left-width: 0px;
	font-size: 19px;
	font-weight: bold;
	line-height: 1.5em;
/*	text-shadow: 3px 3px 2px rgba(0,0,0, 0.1);	*/
}


h3 {
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: underline;
	margin-top: 1em;
/*	text-shadow: 3px 3px 2px rgba(0,0,0, 0.1);	*/
}

h4 {
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	margin-right: 5%;
	margin-top: 1em;
	margin-left: 7%;
	text-decoration: underline;	
/*	text-shadow: 3px 3px 2px rgba(0,0,0, 0.1);	*/
}

ul {
	margin-right: 5%;
	margin-left: 7%;
	margin-top: 1em;
	margin-bottom: 0px;
	list-style-position: outside;
}

dl {
	margin-top: 1em;
	margin-bottom: 0px;
	margin-right: 5%;
	margin-left: 7%;
}

dt {
	font-weight: bold;
	margin-top: 1em;
}

dd {
	margin-bottom: 0em;
}

ol {
	margin-right: 5%;
	margin-left: 7%;
	margin-top: 1em;
	margin-bottom: 0px;
}

li {
	margin-top: 1em;
}

dd ul {
	margin: 0;
	padding: 0;
}

dd li {
	margin: 0;
	padding: 0;
}

table {
	font-size: 14px;
	line-height: 1.5em;
	margin-top: 1em;
}

.faculty-table {
	border-width: 0;
	border-spacing: 0;
	border-collapse: collapse;
	margin-left: 57.109px;
/*	margin-left: 7%;*/
	margin-top: 1em;
}

.faculty-table th {
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
	padding-left: 0;
}

.faculty-table td {
	padding-left: 1em;
	vertical-align: top;
}

img {
/*	border-radius: 6px;	*/
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	margin-top: 1em;
	margin-bottom: 0.5em;
}

.bottom {
	margin-top: 2em;
	font-size: 14px;
	font-style: italic;
	line-height: 1.5em;
	text-align: center;
}

.english {
	/*text-align: justify;*/
}

.linktitle {
	border-top-color: #999999;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #666666;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #666666;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #999999;
	border-left-style: solid;
	border-left-width: 1px;
	text-align: center;
	background-color: #CCCCCC;
}

.jdialog {
	margin-bottom: 0px;
	text-indent: 0px;
	white-space: pre;
}

.backtotop {
	margin-top: 1em;
	margin-right: 0px;
	margin-left: 0px;
	text-align: right;
}

.intable {
	margin-right: 0px;
	margin-left: 1em;
}

.tour {
	left: 0px;
	width: 814px;
	margin-left: 15px;
	/*background-image: url(../pictures/forstudents_bg.jpg);
	background-repeat: repeat;*/
}

.tourh1 {
	width: 814px;
}

.tourbottom {
	left: 0px;
	right: 0px;
	clip: rect(auto 0px auto 0px);
	font-size: 8pt;
	font-style: italic;
	line-height: 1.5em;
	text-align: center;
}

.presentersname {
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: none;
}

.marble {
	/*background-image: url(../pictures/marble_bg.jpg);
	background-repeat: repeat;*/
/*	background-color: #B6CBDF;	*/
}

.papergreen {
	/*background-image: url(../pictures/paper_bg_green.jpg);
	background-repeat: repeat;*/
/*	background-color: #B6CBDF;	*/
}

.paperyellow {
	/*background-image: url(../pictures/paper_bg_yellow.jpg);
	background-repeat: repeat;*/
/*	background-color: #B6CBDF;	*/
}

.topwaku {
/*	background-color: #D8EDFC;	*/
}

.forstudents {
	/*background-image: url(../pictures/forstudents_bg.jpg);
	background-repeat: repeat;*/
/*	background-color: #B6CBDF; */
}

.foralumni {
	/*background-image: url(../pictures/foralumni_bg.jpg);
	background-repeat: repeat;*/
/*	background-color: #B6CBDF;	*/
}

.kyouiku {
	/*background-image: url(../pictures/kyouiku_bg.jpg);
	background-repeat: repeat;*/
/*	background-color: #B6CBDF;	*/
}

.kenkyu {
	/*background-image: url(../pictures/kenkyu_bg.jpg);
	background-repeat: repeat;*/
/*	background-color: #B6CBDF;	*/
}

.news {
	/*background-image: url(../pictures/news_bg.jpg);
	background-repeat: repeat;*/
/*	background-color: #B6CBDF;	*/
}

.annai {
	/*background-image: url(../pictures/annai.gif);
	background-repeat: repeat;*/
/*	background-color: #B6CBDF;	*/
}

.edialog {
	margin-bottom: 0px;
	text-indent: 33px;
	white-space: pre;
}

.toureach {
	width: auto;
	margin-right: 5%;
	margin-left: 7%;
	/*background-image: url(../pictures/forstudents_bg.jpg);
	background-repeat: repeat;*/
/*	background-color: #B6CBDF;	*/
}

.popup {
	margin-right: 5%;
	margin-left: 5%;
}

.navigator {
	font-size: 12px; 
	font-weight: bold;
	overflow: auto;
	text-align: center;
	background-image: url(../pictures/white_transparent_90.png);
	background-repeat: repeat;
/*	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);	*/
	border-top: 1px solid rgba(0, 0, 0, 0.4);
	border-right: 1px solid rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	border-left: 1px solid rgba(0, 0, 0, 0.4);
}

.navigator a {
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
/*	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);	*/
	white-space: nowrap;
}

.lead {
	font-size: 13pt;
	font-weight: bold;
	line-height: 1.3em;
}

.simple-box {
	overflow: auto;
	/*max-height: 9999px;*/
/*	background-image: url(../pictures/white_transparent.png);
	background-repeat: repeat;*/
	background: rgba(255, 255, 255, 0.75);
	border-style: solid;
/*	border-color: #d5d5d5 #b5b5b5 #b5b5b5 #d5d5d5;
	border-width: 1px 2px 2px 1px;	*/
	border-top: 1px solid rgba(0, 0, 0, 0.4);
	border-right: 1px solid rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	border-left: 1px solid rgba(0, 0, 0, 0.4);
	padding: 0px 20px 1.5em 20px;
	margin: 0px 0px 0px 0px;
/*	border-radius: 6px;
	border-bottom-left-radius: 6px;	*/
}

.oldIE-compatibility {
	background-image: url(../pictures/white_transparent.png);
	background-repeat: repeat;
	border-top: 1px solid rgb(0, 0, 0);
	border-right: 1px solid rgb(0, 0, 0);
	border-bottom: 1px solid rgb(0, 0, 0);
	border-left: 1px solid rgb(0, 0, 0);
}

.oldIE-border-compatibility {
	margin-right: 0px;
	margin-left: 0px;
	border-top: 1px solid rgb(0, 0, 0);
	border-right: 1px solid rgb(0, 0, 0);
	border-bottom: 1px solid rgb(0, 0, 0);
	border-left: 1px solid rgb(0, 0, 0);
}